---
id: 61968df2acd5550bf1616c34
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Normalise your page's sizing, by removing the `body` element's `margin` and `padding`.

# --hints--

You should give `body` a `margin` of `0`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('body')?.margin, '0px');
```

You should give `body` a `padding` of `0`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('body')?.padding, '0px');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="./styles.css" />
    <title>Penguin</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <body>
  </body>
</html>
```

```css
--fcc-editable-region--
body {
  background: linear-gradient(45deg, rgb(118, 201, 255), rgb(247, 255, 222));
  
}
--fcc-editable-region--
```
